<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/java.css">
    <title>Document</title>
</head>
<center>
<body>
    <header>
        <h1>
            Practica Usando JavaScript
        </h1>
        <hr>
       
    </header>

    <section class="card">

        <h2>
            Usando JavaScript
        </h2>
        <input type="text" name="" id="idNombre" placeholder="Escribe tu nombre aqui" >
        <br>
        <br>
        <input type="text" name="" id="idSalida" placeholder="Mensaje" >
        <br>
        <br>
        <button id="btnEnviar">Enviar</button>
        <button id="btnLimpiar">Limpiar</button>
    </section>
    <br>
    
    <hr>
    <section class="card">
        <h2>practica 02 calcular el IMC</h2>
        <br>
        <input type="number" name="" id="idPeso" placeholder="Dame tu peso" ><br><br>
        <input type="number" name="" id="idAltura" placeholder="Dame tu altura"  ><br><br>
        <button id="btnCalcular">Calcular IMC</button>
        <button id="btnLimpiarIMC">Limpiar</button><br><br> 
        <input type="text" name="" id="idResultado" readonly>
    </section>
    <br>

    <hr>
    <section class="card">
        <h2>Operaciones aritmeticas</h2><br>

        <input type="number" name="idNumero1" id="idNumero1" required placeholder="Captura el valor numerico">
        <select name="opcion" id="idOpcion">
            <option value="1">Suma
            <option value="2">Resta</option>
            <option value="3">Multiplicar</option>
            <option value="4">Division</option>
            </option>

        </select>
        <br>
        <br>
        <input type="number" name="idNumero2" id="idNumero2" required placeholder="Captura el valor numerico">
        <br>
        <br>
        <label for="">Resultado</label>
        <input type="text" name="" id="idResultadop2" readonly>
        <br>
        <br>
        <button id="btnCalcularp2">Calcular</button>
        <button id="btnLimpiarOPA">Limpiar</button>
    </section>

    
</body>
</center>
<script src="/js/main.js"></script>
</html>